familysearch.org create a Proof of Concept with a template
Closed, ResolvedPublic2 Story Points

Description

Status: Resolved a sample template and a video has been created

Family Search would like to see a POC with a small template using NAD as argument see also {T202219: Wikirötter linking}

POC created

Request

link

Salgo60 created this task.Aug 7 2018, 11:54 AM
Salgo60 renamed this task from Create a Proof of Concept with a template to familysearch.org create a Proof of Concept with a template.Aug 7 2018, 7:34 PM
Salgo60 closed this task as Resolved.Aug 19 2018, 11:16 AM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Aug 19 2018, 11:30 AM
Salgo60 moved this task from Backlog to Done on the WMSE-Riksarkivet-TORA board.Aug 27 2018, 10:42 AM
Salgo60 added a comment.EditedOct 20 2018, 8:10 AM

Added example of lines to add to the template to get dynamic extra rows if a NAD number is available.... using the Wikidata Hub tool

https://www.familysearch.org/wiki/en/index.php?title=Template:Sweden-NAD2&action=edit

| label12 = [[Swedish Nationell ArkivDatabas (NAD) Reference Code|NAD Ref Code]]
| data12 = {{{NAD Ref Code|}}}
| label13 = [[Sweden Archives and Libraries#National Archives|National Archive SVAR]]
| data13 = {{#if: {{{NAD Ref Code|}}}| [https://tools.wmflabs.org/hub/P5324:{{{NAD Ref Code}}}?property=P5324 link]|}}
| label14 = Swedish Wikipedia 
| data14 = {{#if: {{{NAD Ref Code|}}}| [https://tools.wmflabs.org/hub/P5324:{{{NAD Ref Code}}}?lang=sv link]|}}
| label15 = SCB Congregation map 
| data15 = {{#if: {{{NAD Ref Code|}}}| [https://tools.wmflabs.org/hub/P5324:{{{NAD Ref Code}}}?property=P778 link]|}}
| label16 = Open Street map 
| data16 = {{#if: {{{NAD Ref Code|}}}| [https://tools.wmflabs.org/hub/P5324:{{{NAD Ref Code}}}?property=P625 link]|}}

Salgo60 updated the task description. (Show Details)Oct 21 2018, 9:26 AM